#ho_foreground {
	width: 100%;
	height: 184px;
	bottom: -2px;
	background: url('../img/home/home_frg.png') no-repeat bottom center;
	z-index: 5;
}

#ho_content_bkg {
	width: 100%;
	height: 100%;
	min-height: 1082px;
	left: 50%;
	margin-left: -50%;
	background: url('../img/home/home_bkg.jpg') repeat;
	font-family: Open Sans;
	font-weight: 300;
	text-align: justify;
	color: #000;
	overflow: hidden;
	z-index: 0;
}
		#ho_box1 {
			width: 830px;
			height: 90px;
			left: 50%;
			margin-left: -415px;
			margin-top: 163px;
			text-align:center;
		}
		#ho_box2 {
			width: 950px;
			height: 150px;
			left: 50%;
			line-height: 20px;
			letter-spacing: 0.1px;
			margin-left: -475px;
			margin-top: 260px;
		}
		#ho_box3 {
			width: 830px;
			height: 90px;
			left: 50%;
			margin-left: -415px;
			margin-top: 428px;
			text-align:center;
		}
		#ho_box4 {
			width: 950px;
			height: 500px;
			left: 50%;
			line-height: 20px;
			letter-spacing: 0.1px;
			margin-left: -475px;
			margin-top: 520px;
		}